FieldPoint Family

cancel
Showing results for 
Search instead for 
Did you mean: 

FP-20xx The password you typed in was incorrect

Hello,

I've just got the FP-2000. I am using LV 2010 SP1. When I try to install software on the FP I get previously mentioned condition.

 

Can anyone help me?

 

Best ragards,

Przemek

0 Kudos
Message 1 of 5
(7,577 Views)

Hello,

 

Did you try to format it before installing the software?

 

Kind regards,

Ion R.

0 Kudos
Message 2 of 5
(7,557 Views)

Solved with these steps, using an NI-1454 and NI MAX:

1. Reset target device

2. Reconfigure ip

3. Update BIOS

4. MAIN STEP: Install ONLY Labview Real Time

5. Reboot device

6. Install other programs

 

The main problem is that you must first install the real time module before you can install others.

Good luck everyone

 

0 Kudos
Message 3 of 5
(4,877 Views)

I wonder how you can configure the FP-20xx with LV2010 SP1. Last LabVIEW version which supports FP-20xx is a LV 8.51

0 Kudos
Message 4 of 5
(4,865 Views)

To others who have experienced this "the password you typed was incorrect" problem, I figured out a solution that fixed a PC that was seeing this repeatedly.  For me this problem stemmed from someone changing the PC's TEMP directory to an invalid path.  Try editing your account's TEMP (and perhaps TMP) environment variables back to the default, which is "C:\users\*you*\AppData\Local\Temp"

Message 5 of 5
(3,218 Views)